/* 
   Localized.strings
   MerlinServer

   Created by Andreas Känner on 10/06/2008.
   Copyright 2008 ProjectWizards. All rights reserved.
 */

"MerlinServerStoreURL" = "http://www.projectwizards.net/en/store";
"OK" = "OK";
"Cancel" = "Cancel";
"Stop Web Sharing" = "Stop Web Sharing";
"Start Web Sharing" = "Start Web Sharing";
"Stop Project Sharing" = "Stop Project Sharing";
"Start Project Sharing" = "Start Project Sharing";
"Web Sharing is running." = "Web Sharing is running.";
"Web Sharing is stopped." = "Web Sharing is stopped.";
"Project Sharing is running." = "Project Sharing is running.";
"Project Sharing is stopped." = "Project Sharing is stopped.";
"Edit Server:" = "";
"Add Server:" = "Add Server:";
"PasswordMayNotBeEmpty" = "The password may not be empty.";
"BothPasswordsDoNotMatch" = "Both passwords do not match";
"OldPasswordIsNotCorrect" = "The old password is not correct";

"Project Sharing" = "Project";
"Web Sharing" = "Web";
"iPhone Sharing" = "iPhone";
"Licenses" = "Licenses";
"Web and iPhone" = "Web and iPhone";

"Project Directory:" = "Project Directory:";
"Server Name:" = "Server Name:";
"Project Servers:" = "Project Servers:";
"Projects:" = "Projekte:";

"Change Project Directory…" = "Change Project Directory…";
"Change Service Password…" = "Change Service Password…";
"Automatically Start" = "Automatically Start";
"Edit" = "Edit";

"Set Administrator Password:" = "Set Administrator Password:";
"Old Password:" = "Old Password:";
"New Password:" = "New Password:";
"Repeat Password:" = "Repeat Password:";

"Admin Username:" = "Admin Username:";
"Admin Password:" = "Admin Password:";
"Server URL:" = "Server URL";
"Server:" = "Server:";

"ON" = "ON";
"OFF" = "OFF";

"Forward in router" = "Forward in router";
"Project Server Link" = "Project Server Link";
"Web Server Link" = "Web Server Link";

"Fix Permissions…"="Fix Permissions";
"FixPermissionsAlertText" = "Some of your projects are not accessible by the server.";
"FixPermissionsAlertInformativeText" = "Do you want to give the server the right to access these projects?";

"Missing project directory." = "Missing shared folder.";
"MissingProjectDirectoryAlertText" = "The shared folder does not exist.";
"MissingProjectDirectoryAlertInformativeText" = "Please choose another folder";

"Choose..."="Choose…";
"Not available"="Not available";
"Enabled:"="Enabled:";
"Address:"="Address:";
"Bonjour Name:"="Bonjour Name:";
"TCP Port:"="TCP Port:";
"Shared Folder:"="Shared Folder:";
"Licenses…"="Licenses…";
"About…"="About…";
"Close"="Close";

"Not licensed."="Not licensed.";
"DemoLessThanOneMinuteRemainingMessage"="Demo, less than one minute remaining.";
"DemoLessThanXMinutesRemainingMessage"="Demo, less than %d minutes remaining.";
"DemoTimedOutMessage"="Demo timed out. Check to restart.";

"Advanced…"="Advanced…";
"Project Management with a bit of Magic."="Project Management with a bit of Magic.";

"CouldNotStartNetworkSharingTitle" = "Could not start %@ sharing.";
"CouldNotStartNetworkSharingMessage" = "Either TCP port %d is in use by another application or you do not have the system rights to use this port.";

"Shares settings with web service." = "Shares settings with web service.\nThis service supports beside the iPhone, the iPad and the iPod touch as well.";

"MerlinServer" = "Merlin Server";

"The server version has changed." = "The server version has changed.";
"Please restart the service." = "Please restart the service.";
